/*
 Theme Name:   Tesseract JG Child
 Theme URI:    https://localhost:8888/beyondwords/wp-content/themes/TESSERACT
 Description:  Tesseract JG Child Theme
 Author:       Jason Garcia
 Author URI:   https://localhost:8888/beyondwords/
 Template:     TESSERACT
 Version:      1.0.0
*/


.footer_row1 {
	font-size: 0;
	max-width: 1100px;
	margin: 0 auto 0 auto;
}

.footer_row2 {
	text-align: right;
	max-width: 950px;
	margin: 0 auto 7px auto;
	padding-right: 3%;
}

.footer_row1_col1_cont {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

.footer_row1_col2_cont {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

.footer_row1_col3_cont {
	display: inline-block;
	vertical-align: top;
	width: 40%;
}

.footer_row1_col {
	display: inline-block;
	font-size: 15px;
	text-align: left;
}

.footer_row2_col {
	display: inline-block;
	font-size: 13px;
	margin: 0 0;
}

.footer_col_pad_left {
	padding-left: 25px;
}

.footer-heading1 {
	display: block;
	font-size: 22px;
	font-weight: bold;
	padding: 0 0 5px 0;
}

.footer-bwtc-logo {
	display: block;
	margin: 20px auto 10px auto;
	padding: 0;
	width: 230px;
}

.footer-graphic {
	width: 25px;
	vertical-align: middle;
	padding: 0;
	margin: 7px 13px 7px 5px;
}

.footer-graphic-social {
	width: 30px;
	text-align: right;
	vertical-align: middle;
	padding: 0;
	margin: 7px 5px 7px 5px;
}

.footer-content-phone {
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 1px;
}

.footer-content-postal {
	margin-top: 7px;
	line-height: 110%;
}

/*Footer breakpoint*/
@media (max-width: 772px) {
	.footer_row1 {
		margin: 10px 0;
	}

	.footer_row1 > .footer_row1_col1_cont {
	        display: block;
	        width: 100%;
			padding: 10px 25px;
    	}
	
	.footer_row1 > .footer_row1_col2_cont {
	        display: block;
	        width: 100%;
			padding: 10px 25px;
    	}

	.footer_row1 > .footer_row1_col3_cont {
	        display: block;
	        width: 100%;
			padding: 10px 25px;
    	}

	.footer_row1_col2_cont > .footer_row1_col {
        	display: block;
			font-size: 16px;
        }

	.footer_row1_col3_cont > .footer_row1_col {
        	display: block;
			font-size: 16px;
        }
	
	.footer_row2 {
		margin: 0 0 7px 25px;
		text-align: left;
		font-size: 14px;

	}
}


/* --- Overrides parent theme style which makes every row in BB have a padding-bottom: 70px --- */
.fl-row-content-wrap {
	padding-bottom: 0;
}

/* --- Overrides parent theme style which adds a left padding of 30px to divs --- */
div.fl-rich-text p { padding-left: 0; }
div.fl-rich-text h1 { padding-left: 0; margin:0;}
div.fl-rich-text h2 { padding-left: 0; margin:0;}
div.fl-rich-text h3 { padding-left: 0; }
div.fl-rich-text h4 { padding-left:0; }

div.fl-rich-text ul { margin: 0; }
div.fl-rich-text ol { margin-bottom: 0;  }


/* --- CONTACT FORM 7 - CUSTOM CSS --- */

/* Makes radio buttons from Contact Form 7 Plugin vertical */
span.wpcf7-list-item { display: block;}

span.wpcf7-list-item-label { margin-left: 10px;}

button, input[type="submit"] { background-color: #46156b; }

.wpcf7-form-control-wrap { margin-bottom: 8px; margin-left:0;}

.wpcf7-recaptcha {margin-left: 30px; margin-bottom: 20px;}

/* Others to play around with */
/*
.wpcf7-form-control-wrap { margin-bottom: 50px;}
.wpcf7 {background-color: blue; border: 2px solid #0f0;}
input[type="text"] {background-color: red; color: #000; width: 50%;}
*/


/* --- HEADER MODIFICATIONS --- */

/* Social Icon Margin */
ul.hr-social {margin: 15px 0 0 0;}

div#site-banner.cf.social.logo{
	/*margin: 0 20%;*/
	max-width: 760px;
}

div#site-banner-left {
	width: 90%;
	}

#site-banner-right {
	width: 10%;
	}

/*ul.sub-menu {background-color: white; padding: 0;}*/

.page-id-10 #masthead_TesseractTheme.site-header.social.is-right.no-woo.pos-absolute.menusize-autowidth.no-header-image {
	display: none;
}

.page-id-10 #colophon_TesseractTheme.site-footer.pos-relative {
	display: none;
}
